/*
Theme Name: waller
Theme URI: https://waller.co.il/
Description: liberty WordPress theme example child theme.
Author: Nick
Author URI: https://waller.co.il/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
li.tmcp-field-wrap.tmhexcolorimage-li-nowh.tm-per-row.tc-mode-images i {
    display: none;
}
p#billing_country_field {
    display: none;
}
p#shipping_country_field {
    display: none;
}
.woocommerce .woocommerce-checkout h3#ship-to-different-address label {
    font-size: 23px;
}
.woocommerce .woocommerce-checkout h3#ship-to-different-address label>input {
    position: relative;
    top: 9px;
}
h3#ship-to-different-address {
    background: #f1f1f1;
    padding: 5px;
	margin: 0;
}
select#shipping_method {
    background: white;
}
input[type=checkbox]:checked:before { margin-left: 5px;}
.woocommerce-shipping-fields {
    border: 1px solid gainsboro;
    margin-bottom: 10px;
}
.woocommerce-checkout #payment ul.payment_methods li img {
    float: none!important;
	margin-right: 13px;
}
.bit-tha {
    text-align: center;
    font-size: 24px;
    color: red;
    padding: 15px 0;
    background: #e6e6e6;
    margin: 10px 0;
}

.bit-tha a {
    color: red;
    font-weight: bold;
}
.ofis-radio_image {
    height: 105px;
    overflow: hidden;
}

.radio_image {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    max-height:100%
}

.ofis-radio_image:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.shipping-price .bdt-width-auto.bdt-flex-inline {
    padding: 0;
}
.woocommerce-checkout #place_order {
    width: 100%;
    font-size: 28px;
    font-weight: bold;
}
.contact-slide-main {
    position: fixed!important;
    left: 0;
    top: 40%;
    z-index: 999;
}
.contact-slide-main .elementor-button .elementor-button-text:before{
	content:'\f0e0';
	font-family: FontAwesome;
	display:block;
	font-size: 33px;
}
.caru_customers img.slick-slide-image {
    width: 79%;
    filter:grayscale(0.5);
}
.caru_customers img.slick-slide-image:hover {
    filter:grayscale(0);
}
.caru_customers .slick-slide {
    height: 160px;
    display: table;
}
.caru_customers .slick-slide:before{
    content:'';
    display:inline-block;
    height:100%;
    vertical-align:middle;
}

.caru_customers figure.slick-slide-inner {
    display: inline-block;
    vertical-align: middle;
}
.woocommerce ul.products li.product li.title a,
.woocommerce ul.products li.product .price{
    font-size: 21px!important;
}
.woocommerce ul.products li.product .woo-entry-inner li {
	margin-bottom: 4px!important;
}
.woocommerce ul.products li.product .woo-entry-inner li.image-wrap {
	margin-bottom: 5px!important;
}
.gallery_box figure.gallery-item {
    border: 1px solid gainsboro;
    margin: 0 1%!important;
    border-radius: 10px;
}


.gallery_box figcaption.wp-caption-text.gallery-caption {
    background: #efefef;
}
.woocommerce-info,
.showcoupon{
    font-size: 18px!important;
}
.woocommerce-checkout-review-order-table tfoot th, .woocommerce-checkout-review-order-table tfoot td {
    background-color: #e8e8e8!important;
    border-bottom: 1px solid white!important;
}
#searchform-overlay .oew-search-wrap {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -33px;
    width: 100%;
    text-align: center;
}
li.tmcp-field-wrap.tmhexcolorimage-li-nowh.tm-per-row.tc-active {
    background: gainsboro;
}
.tm-extra-product-options ul.tmcp-elements.use_images_container li.tmcp-field-wrap {
    padding: 1em .25em 0;
    text-align: center;
}
@media only screen and (max-width:600px){
	.form01 label {
    width: 100%!important;
}
}